
/*Pricing Faq*/

div.skished_skiboard_pricelist_faq {
	border:1px solid red;padding:10px;
	margin-top:50%;
	margin-left:20px;
}

@media (max-width: 795px) {
	

	div.skished_skiboard_pricelist_faq {
		margin-top:10px !important;
		margin-left:0px;
	}

}



/*Pricing Table*/

table.skished_skiboard_pricelist_tbl {
	border-collapse: collapse;
}

table.skished_skiboard_pricelist_tbl th,
table.skished_skiboard_pricelist_tbl td {
	padding:5px;
}

table.skished_skiboard_pricelist_tbl tbody tr.pricelist_colspan_item_header th {
	text-align:left;
}


/*Table Cells*/

table.skished_skiboard_pricelist_tbl tr.pricelist_blue td:not(.pricelist_spacer) {
	background: #E1FDFD;
}

table.skished_skiboard_pricelist_tbl tr.pricelist_yellow td:not(.pricelist_spacer) {
	background: #FFFFE1;
}

table.skished_skiboard_pricelist_tbl td.pricelist_spacer span.hidden_price_text {
	display:none;
}

/*Table Headings*/

table.skished_skiboard_pricelist_tbl th.pricelist_adult,
table.skished_skiboard_pricelist_tbl td.pricelist_adult {
	color:black;
	text-align: center;
}

table.skished_skiboard_pricelist_tbl th.pricelist_youth,
table.skished_skiboard_pricelist_tbl td.pricelist_youth {
	color:blue;
	text-align: center;
}

table.skished_skiboard_pricelist_tbl th.pricelist_student,
table.skished_skiboard_pricelist_tbl td.pricelist_student {
	color:red;
	text-align: center;
}

table.skished_skiboard_pricelist_tbl.stacktable-result tr.pricelist_colspan_item_header th.st-head-row {
	background:white;
	color:black;
	text-align: center;
	font-size:24px;
}

table.skished_skiboard_pricelist_tbl.stacktable-result tr.pricelist_colspan_item_list th.st-head-row {
	background: #e20f18;
	background: -moz-linear-gradient(top, #e20f18 0%, #cd0d15 100%);
	background: -webkit-linear-gradient(top, #e20f18 0%,#cd0d15 100%);
	background: linear-gradient(to bottom, #e20f18 0%,#cd0d15 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20f18', endColorstr='#cd0d15',GradientType=0 );
	color:white;
}

@media (max-width: 795px) {

	table.skished_skiboard_pricelist_tbl td.pricelist_spacer span.hidden_price_text {
		display:inline-block;
	}

}

td.pricelist_sep,
td.pricelist_spacer_start {
	font-weight:bold;
	text-align:center;
}